.overlay::before{
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: flex;
	align-content: center;
	justify-content: center;
    background-color: #00000061;
}

.overlay i{
	position: absolute;
    left: 40%;
    top: 30%;
    display: flex;
    align-content: center;
    justify-content: center;
    font-size: 168px;
    color: #ffffff59;
}

.link{
  color:#092C9F!important;
}

.overlay:hover{
	cursor: pointer;
}

/* .fade{
  opacity:1!important;
} */
.hidden_lg{
  display:none;
}
.modal-content {
	background-color:transparent!important;
	border:none!important;
}

.bg-color-primary{
    background-color: #F59E13;
    border: 1px solid #F59E13;
    color: #ffffff;
}

.sidebar .widget.widget_banner .widget_banner_img .widget_banner_content{
    bottom: 20px!important;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  text-transform:uppercase;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.tarife-content .active, .accordion:hover {
  background-color: #F59E13;
  color:white;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.tarife-content .active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.tarife-content ul{
    padding-left:0;
    list-style-type:none;
}

.bg-color-tabel{
    background-color:#092C9F;
    color:white;
    border-left:1px solid white;
    padding-top:.5rem;
}

.navbar-brand{
  margin-right:0px!important;
}

.pt-200-d{
  padding-top:200px;
}

@media only screen and (min-width: 992px){
  .header .custom-navbar .main-navbar__item .nav-link {
      padding-left: 5px!important;
  }
}

.form-fisa p{
  color:black!important;
}

.form-fisa label{
  margin-right:5px;
}
.text-underline{
  text-decoration: underline;
  font-weight:bold;
}

.item-wrapper__img .img-badge .img-badge--bg p{
  color: #ffffff;
  line-height: initial;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  left: 8px!important;
  top: 45%;
  -webkit-transform: translateY(-45%);
  -moz-transform: translateY(-45%);
  -ms-transform: translateY(-45%);
  -o-transform: translateY(-45%);
  transform: translateY(-45%);
  font-size: 4rem!important;
  font-weight: 600;
}


.mobile_menu {
  display: none;
  width: 100%;
  background-color: white;
  position: fixed;
  bottom: 0;
  z-index: 9999;
  border-top: 3px solid #F59E13;
  padding: 5px;
}
.mobile-custom-cos{
  display:none;
}

.title-oferte{
  width: 460px;
  margin: 0 auto;
}

.header .custom-navbar{
    background: rgba(0,0,0,0.8)!important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255)!important;
}
@media screen and (max-width: 767px){
  .g-recaptcha{
    transform:scale(0.5);
    position:relative;
    left:-20px;
  }
  .hidden_lg{
    display:block;
  }
  .g-recaptcha{
    transform: scale(0.8);
  }
	.cta-banner__content .cta-banner__content--flex{
		    flex-wrap: wrap;
		    justify-content: center;
		    align-items: center;
	}
	.fb_dialog_content iframe{
		bottom:140px!important;
	}
  .title-oferte{
    width: 100%;
  }
  .hero-header--slider .inner-content .slider-title{
    font-size: 23px!important;
  }
  .mobile_menu {
    display: block;
}
  #scroll-btn.show{
    bottom: 70px!important;
  }
  .mobile-order1{
    flex-direction: column-reverse;
  }
}

.mobile_menu ul {
  display: flex;
  justify-content: space-around;
  list-style: none;
  align-items: center;
  margin: 0;
  padding: 0;
}

.mobile_menu ul li {
  margin: 0;
  padding: 0;
}

.mobile_menu ul li a {
  color: #000;
}
.mobile_menu ul li a{
  font-size:27px;
}

.btn-sm{
  padding: 5px 10px!important;
  font-size: 12px!important;
  line-height: 1.5!important;
  border-radius: 3px!important;
}

.list-anexa{
  padding-top:15px;
  list-style:none;
}
.slider-desc p{
  color:white;
}


#instafeed .item{
  width:400px;
  height:400px;
  margin:10px;
}

#instafeed .owl-dot{
  display:none!important;
}

.sidebar-blogs{
  border:1px solid #eee;
  background-color:white;
  position:absolute;
  margin-top: 30px;
}
.neve-main{
  position:relative;
}
.stick{
  position:fixed;
}
.sidebar-blogs ul{
  margin:0;
}

.sidebar-blogs ul li{
  padding:10px;
  border-bottom:1px solid #eee;
  background-color: #3363ff;
  color: white;
}

.sidebar-blogs ul li a{
  font-size:14px;
  font-weight: 400;
}
.sidebar-blogs li:hover{
  background-color: #092c9f;
  cursor: pointer;
  color: white;
}
.programeaza p{
  color: #092C9F;
  font-weight: 700;
  font-size: 20px;
}
.programeaza a{
  text-decoration:underline;
}
.programeaza .navbar-btn{
  padding: 13px 25px;
  background-color: #092c9f;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30%;
  margin: 0 auto;
}

.programeaza span{
  font-size: 20px;
  font-weight: 500;
}
.programeaza img{
  width: 13%;
  margin-left: 15px;
}

.programeaza{
  margin-bottom:3rem;
}

#exampleModal.fade{
  opacity:1;
}
#exampleModal .modal-content{
  background-color:#fff!important;
}

.show-program input:not(input[type="checkbox"]){
  width:100%;
}

.temsblog label{
  display: flex;
  justify-content: space-between;
}

.temsblog .wpcf7-list-item{
  margin-left:0px;
}

.show-program .wpcf7-textarea{
  width:100%;
  height:60px;
}

.single-post-container .navbar-btn{
  width: 50%;
}

.excerpt-wrap a{
  border-radius:5px;
}

#status-covid .fade{
  opacity:1!important;
}
#status-fisa .fade{
  opacity:1!important;
}

.views_post{
  display:none!important;
}

/* echipa */
.owl-echipa
.owl-next,
.owl-prev{
  border: 1px solid white!important;
  color:white;
  border-radius: 0px;
  width: 30px;
  height: 30px;
  border-radius:0px!important;
  display: flex!important;
  align-items: center;
  justify-content: center;
}
.owl-echipa-all .owl-next,
.owl-prev{
  border: 1px solid white!important;
  color:white;
  border-radius: 0px;
  width: 30px;
  height: 30px;
  border-radius:0px!important;
  display: flex!important;
  align-items: center;
  justify-content: center;
}
.owl-echipa i{
  color:white;
}
@media only screen and (max-width: 600px) {
  .single-post-container .navbar-btn{
    width: 100%;
  }
  .sidebar-blogs{
    display:none;
  }
  .programeaza .navbar-btn{
    width:100%;
  }
}

